.ecosystembannernew h2{
	text-align: center;
	font-size: 26px;
	margin-bottom: 20px;
	font-weight: normal;
	color: #222222;
}

.knowledge-transfer {
	background: #f9f9f9;
	padding-top: 40px;
	padding-bottom: 40px;
}

.knowledge-transfer p {
	font-size: 19px;
	font-weight: normal;
	line-height: 33px;
	color: #000;
	margin-bottom: 9px;
}

.knowledge-transfer figure{
	text-align: center;
	margin-top: 100px;
}

.evidence-based{
	padding-top: 55px;
	padding-bottom: 50px;
}

.evidence-based figure{
	text-align: center;
}

.evidence-based-h4 {
	background: #333;
	color: #fff;
	text-align: center;
	padding: 25px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 600;
	line-height: 32px;
	margin-top: 70px;
	margin-bottom: 30px;
	box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);
}

.evidence-based-h4 span{
	display: block;
}

.evidence-based p {
	font-size: 19px;
	font-weight: normal;
	line-height: 33px;
	color: #000;
	margin-bottom: 9px;
}

.eco-grey {
	background: #fbfbfb;
	padding-top: 50px;
	padding-bottom: 50px;
	margin: 20px auto;
}

.eco-title {
	color: #131414;
	font-size: 25px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: 2px solid #e7e7e7;
	padding-bottom: 10px;
	margin-bottom: 15px;
	line-height: 29px;
	width: 100%;
}

green {
	color: #a2cd3a;
}

.eco-sub-title {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	background: #a2cd3a; 
	padding: 9px 23px;
	border-radius: 100px;
	display: table;
	margin-top: 22px;
	color: #000;
}

.eco-flex .col-md-4, .eco-flex .col-md-6 {
	display: grid;
}

.eco-text-box {
	border: 1px solid #ececec;
	padding: 28px 19px;
	background: #fff;
	margin-top: 22px;
	margin-bottom: 10px;
}

.eco-text-box p {
	font-size: 19px;
	font-weight: normal;
	line-height: 33px;
	color: #000; 
}

.eco-text-box ul {
	padding-left: 0;
}

.eco-text-box ul li {
	font-size: 18px;
	font-weight: 400;
	color: #131414;
	list-style: none;
	position: relative;
	padding-left: 30px;
	line-height: 28px;
	padding-bottom: 7px;
}

.eco-text-box ul li::before {
	position: absolute;
	font-size: 17px;
	color: #a2cd3a;
	left: 0;
	top: 0;
	font-family: 'Font Awesome\ 5 Free';
	font-weight: normal;
	content: '\f35a';
}

.eco-text-box ul li b{
	font-weight: 600;
}

.eco-white {
	background: #fff;
}

.eco-white .eco-text-box {
	background: #fbfbfb;
}

.make-it-stick figure {
	text-align: center;
}

.make-it-stick h3 {
	text-align: center;
	font-size: 22px;
	font-weight: 400;
}

.make-it-stick h3 span {
	display: block;
	font-weight: 300;
}

.paid-monthly {
	background: #a2cd3a;
	padding-top: 40px;
	padding-bottom: 30px;
}

.paid-monthly h2 {
	text-align: center;
	font-size: 30px;
	font-weight: 600;
	line-height: 40px;
	margin-bottom: 23px;
}

.paid-monthly .btn {
	margin: 10px auto;
	background: #323231;
	font-size: 19px;
	color: #fff;
	padding: 10px 20px;
	border-radius: 0;
	border: none;
	text-transform: uppercase;
	display: table;
}

.paid-monthly .btn:hover{
	background: #000;
}

.astounded {
	padding-top: 60px;
	padding-bottom: 50px;
}

.astounded h4 {
	text-align: center;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 35px;
}

.astounded h4 span{
	display: block;
}

.astounded .btn {
	margin: 25px auto;
	background: #323231;
	font-size: 19px;
	color: #fff;
	padding: 10px 20px;
	border-radius: 0;
	border: none;
	text-transform: uppercase;
	display: table;
}

.astounded .btn:hover{
	background: #000;
}

.reachquotient-banner { 
	background: url(https://pdtraining.com.au/assets/images2019/reachquotient-banner-bg.jpg) no-repeat;
	background-size: cover;
	padding-top: 15px;
	padding-bottom: 15px;
}

.reachquotient-banner-logo {
	text-align: right;
	padding-top: 50px;
	padding-bottom: 15px;
}

.reachquotient-banner h1 {
	text-align: right;
	color: #131414;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 33px;
	position: relative;
	border-right: 6px solid #a2cd3a;
	padding-right: 11px;
	line-height: 45px;
}

.what-is-reach{
	padding-bottom: 50px;
}

.what-is-reach h1 {
	font-weight: 600;
	font-size: 25px;
	color: #222222;
	border-bottom: 2px solid #e7e7e7;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.what-is-reach p {
	font-size: 19px;
	font-weight: normal;
	line-height: 33px;
	color: #000; 
	margin-bottom: 7px;
}

.what-is-reach p b{
	font-weight: 600;
}

.lilist {
	list-style: none;
	padding-left: 0;
}

.lilist li {
	position: relative;
	padding-left: 30px;
	line-height: 30px;
	font-size: 19px;
	color: #222222;
	padding-bottom: 8px;
}

.lilist li::before {
	position: absolute;
	content: '\f35a';
	left: 0;
	top: 0;
	color: #a2cd3a;
	font-family: 'Font Awesome 5 Free';
	font-weight: 500;
}

.what-is-reach img {
	border: 1px solid #dfdfdf;
}

.what-is-reach figure {
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.performance{
	background: #f9f9f9;
	padding-top: 40px;
	padding-bottom: 30px;
}

.performance h1 {
	font-weight: 600;
	font-size: 25px;
	color: #222222;
	border-bottom: 2px solid #e7e7e7;
	padding-bottom: 10px;
	margin-bottom: 15px;
	text-transform: uppercase;
	line-height: 35px;
}

.performance p {
	font-size: 19px;
	font-weight: normal;
	line-height: 33px;
	color: #000; 
	margin-bottom: 9px;
}

.performance .btn {
	transition: none;
	background: #a4cf0b;
	border-radius: 100px;
	font-size: 18px;
	color: #000;
	padding: 8px 25px;
	position: relative;
	margin: 30px auto;
	display: table;
	text-transform: uppercase;
}

.performance .btn:hover{
	background: #779802;
} 


@media only screen and (min-width: 768px) and (max-width: 991px) {
	.reachquotient-banner-logo {
	padding-top: 10px;
}

.reachquotient-banner h1 {
	text-transform: capitalize;
	font-size: 22px;
	line-height: 29px;
}

.evidence-based-h4 span {
	display: inline;
}
}


@media only screen and (min-width: 0px) and (max-width: 767px) {
	.knowledge-transfer figure {
	text-align: center;
	margin-top: 20px;
}

.evidence-based-h4 {
	font-size: 17px;
	margin-top: 30px
}

.evidence-based {
	padding-top: 30px;
	padding-bottom: 20px;
}

.eco-sub-title {
	padding: 9px 15px;
	border-radius: 0;
}

.eco-grey {
	padding-top: 30px;
	padding-bottom: 30px;
	margin: 0;
}

.paid-monthly h2 {
	font-size: 21px;
	line-height: 32px;
}

.paid-monthly .btn,
.astounded .btn {
	font-size: 18px;
	padding: 10px 15px;
}

.astounded {
	padding-top: 30px;
	padding-bottom: 20px;
}

.astounded h4 {
	font-size: 21px;
}

.reachquotient-banner {
	padding-top: 0;
}

.what-is-reach {
	padding-bottom: 10px;
}

.performance h1 {
	font-size: 22px;
}

.performance .btn {
	border-radius: 0;
	font-size: 17px;
}

}